---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.22.1-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:20:03.000139'
uploaded: '2025-07-16T06:22:46.934080'
imported: '2025-07-16T06:31:58.862830'
import_id: ami-012bd0cdf7fc25460
import_region: us-west-2
signed: '2025-07-16T19:11:04.112239'
published: '2025-07-16T22:26:16.307166'
released: '2025-07-16T19:19:29.429543'
artifacts:
  ap-south-2: ami-081b200027a5e1dc7
  ap-south-1: ami-0f2e2c0cd2e602247
  eu-south-1: ami-0860f552531da5e93
  eu-south-2: ami-06d5bb0e2de1b0dce
  me-central-1: ami-002c33d7e0056cae1
  il-central-1: ami-0c80ec6465e2352e9
  ca-central-1: ami-0fa46ab794a206e5b
  eu-central-1: ami-0e800cf651ce5da9f
  eu-central-2: ami-0bea53eeb741fe0d8
  us-west-1: ami-0545699ef4f02dae7
  us-west-2: ami-012bd0cdf7fc25460
  af-south-1: ami-05c2e86fe9416a137
  eu-north-1: ami-0b64be739c8c2bad5
  eu-west-3: ami-081d26fac1b22dada
  eu-west-2: ami-06cdf749abc77c12c
  eu-west-1: ami-01e5d418baf3e7ae0
  ap-northeast-3: ami-02bf42be968181f4e
  ap-northeast-2: ami-01020d558b50503cc
  me-south-1: ami-0ac068b70cea57964
  ap-northeast-1: ami-0963341704cb5d63a
  sa-east-1: ami-04fe78d5f29220d2d
  ap-east-1: ami-05b2e5ed99a349c6e
  ap-southeast-1: ami-0747a7821ff399b9a
  ap-southeast-2: ami-005d819c95f44abeb
  ap-southeast-3: ami-0f7ace0bf1d42f31e
  ap-southeast-4: ami-0437eb76a7ea3b1fb
  us-east-1: ami-07b5a3201bc4532ab
  us-east-2: ami-0b736f0f10620c557
metadata_updated: '2025-07-16T22:26:16.321505'
